api_shopify_customer_erasure_data:
    path: /webhook-customer-erasure-data
    controller: App\Application\ApiBundle\Controller\ShopifyController::webhookCustomerErasureData

api_shopify_webhook_data_request:
    path: /webhook-data-request
    controller: App\Application\ApiBundle\Controller\ShopifyController::webhookDataRequest